
#faculty-spotlight {
  color: #FFF;
  background-image: url(Images/InsideECEgraphic.jpg);
  background-color: #333;
  margin-bottom: 15px;
}

#faculty-spotlight div {
  margin: 0px;
  padding: 0px;
  color: #FFF;
}

#faculty-spotlight a {
  color: #FFF;
  background-color: transparent;
  text-decoration: none;
  display: inline;
  margin: 0px;
  padding: 0px;
}

#faculty-spotlight a:hover {
  background-color: none;
  text-decoration: underline;
}